Subject: Do away with everything you owe not even paying another dime

From: "fermina martinez" <[email-masked]>
Date: Sat, 16 Dec 2006 21:44:17 -0300

Get rid of all you are indebted for not even sending another cent.  End the
embarrassing phone calls. Bring to an end to the sending of payments!

As it turns out nearly all lending establishments not following the laws
here in the US. Mind-boggling but accurate!

Visit us for thorough fine points in relation to our technique at 0.00
payment or responsibility. You have not anything to loose and lots to
obtain.

C0ntact us at
1_561_282_9476
Complete information or to bring to a close receiving or to view postal

She summoned her Captain-General, and when the long, lean officer appeared
she said: Carry this cat away to prison, and keep her in safe confinement
until she is tried by law for the crime of murder. While considering this
suggestion Rob remembered how at one time five pirates had clung to his left
leg and been carried some distance through the air